@charset "utf-8";
/* CSS Document */
body {
	margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #000000;
background-image: url(images/space.jpg);
}
#header {
	top:0px;
	left:0px;
	width:100%;
	color:#CCC;
	background: rgba(67,68,122,0.60);
	padding:0px;
box-shadow: #191414 0px 5px 20px;
z-index: 9;
position: relative;
}
#navbar {
width: 70%;
float: right;
margin-top: 50px;
position: relative;
z-index: 20;
}
#banner {
width: 100%;
height: 100%;
margin-top: 0px;
position: relative;
}
#wrapper {
	width: 1300px;
	height: auto;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 300px;
	}
#dress {
width:400px;
height:311px;
position:relative;
margin-left:0;
margin-top:180px;

-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);	
	}
#jewellers {
width:400px;
height:311px;
position:relative;
margin-left:450px;
margin-top:-311px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);	
	}
#travel {
width:400px;
height:311px;
position:relative;
margin-left:900px;
margin-top:-311px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);		
	}
#guest {
width:400px;
height:311px;
position:relative;
margin-left:0;
margin-top:80px;

-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);	
	}
#menu {
width:400px;
height:311px;
position:relative;
margin-left:450px;
margin-top:-311px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);	
	}
#flowers {
width:400px;
height:311px;
position:relative;
margin-left:900px;
margin-top:-311px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);		
	}
	
#photography {
width:400px;
height:311px;
position:relative;
margin-left:0px;
margin-top:80px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
	}
#venue {
width:400px;
height:311px;
position:relative;
margin-left:450px;
margin-top:-311px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
	}
#music {
width:400px;
height:311px;
position:relative;
margin-left:900px;
margin-top:-311px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
	}
#ceremony {
width:400px;
height:311px;
position:relative;
margin-left:0;
margin-top:80px;

-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);	
	}
#cake {
width:400px;
height:311px;
position:relative;
margin-left:450px;
margin-top:-311px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);	
	}
#hotels {
width:400px;
height:311px;
position:relative;
margin-left:900px;
margin-top:-311px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);		
	}
	
#invitations {
width:400px;
height:311px;
position:relative;
margin-left:0px;
margin-top:80px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
	}
#theme {
width:400px;
height:311px;
position:relative;
margin-left:450px;
margin-top:-311px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
	}
#caterers {
width:400px;
height:311px;
position:relative;
margin-left:900px;
margin-top:-311px;
	
-webkit-box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
box-shadow: 5px 5px 10px rgba(255,255,255,0.30);
	}
	
#copyright {
margin-left: 75%;
margin-bottom: 0px;
vertical-align:baseline;
font-family:Moonbeam, "Myanmar Text", Rondalo, Constantia;
font-size: 24px;
}
#footer {
    /*position:absolute;
    bottom:0;*/
    margin-top: -100px;
    height: 100px;
    width: 100%;
    background: rgba(67,68,122,0.60);
	box-shadow: #191414 10px 0px 15px 5px;
}
a {
   outline: 0;
   text-decoration:none;
}
